@charset "UTF-8";

/* CSS Document */

/* Main Rules */
* {
	padding: 0;
	margin: 0;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #303030;
	background: #98C8C3 url(../images/paint-repeat.png) scroll repeat center top;
}
p, dl {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 9px;
}
p.intro {
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 10px;
	color: #FFFFFF;
}
h1, h2 {
	letter-spacing: -1px;
}
h1 {
	font-size: 24px; font-weight: bold;
	line-height: 26px;
	margin-bottom: 12px;
	color: #5C4A3E;
}
h2 {
	font-size: 18px;
	font-style: italic; font-weight: bold;
	line-height: 20px;
	margin-bottom: 10px;
	color: #FFFFFF;
}
h3 {
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 8px;
	color: #842b38;
}
h4 {
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	margin-bottom: 8px;
	color: #FFFFFF;
}
/* Link Rules */
a, a:visited {
	text-decoration: none;
	color: #AC3336;
}
a:hover {
	text-decoration: underline;
	color: #303030;
}
a.current {
	color: #FFFFFF;
}
dl {
	overflow: auto;
	/*_height: 1%;*/
}
dt {
	float: left;
	display: inline;
	padding-right: 6px;
}
/* Bug Fixes */
*:active, a:focus, a:hover {
   -moz-outline-style: none; /* IMPORTANT - Fixes Firefox dotted-line links */
   outline: none;
}
object {
	outline: none;
}
a img {
	border: none;
}
li {
	position: relative; /* Fixes IE6 bug */
	list-style: none;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
ul.bullets {
	margin-bottom: 9px;
}
ul.bullets li {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 3px;
	padding-left: 14px;
	background: url(../images/bullet.png) scroll no-repeat left center;
}
ol {
	margin-left: 12px;
}
/* Misc */
.clearFix {
	clear: both;
}
.hidden {
	display: none;
}
img {
	-ms-interpolation-mode: bicubic;
}
/* LAYOUT */
/* Sticky Footer */
html, body, #containerOuter {
	height: 100%;
}
body > #containerOuter { /* May not work in ie6 - TEST */
	height: auto;
	min-height: 100%;
}
#containerInner {
	padding-bottom: 120px; /* Match to footer height and margin-top */
}
#header, #content, #footer {
	min-width: 1050px;
	padding-left: 8%;
	position: relative;
}
#footer {
	clear: both;
	z-index: 10;
	height: 120px;
	margin-top: -120px;
	background: url(../images/dado-repeat_05.png) scroll repeat-x center 21px; /* Image down from line height + margin of p */
}
/* Header and Body */
#header {
	height: 220px;
}
#content {
	padding-bottom: 20px;
	overflow: auto;
	/*_height: 1%;*/
}
/* Header Content */
#header #logo, #header #logoType, #header > div, #header > img {
	float: left;
	display: inline;
	position: relative;
}
#logo {
	top: 34px;
	width: 148px;
}
#logo img {
	margin: 0 auto;
	display: block;
}
#logoType {
	margin-left: 2%; /* Same as Main Content */
	top: 119px;
}
#logoType a {
	width: 150px;
	height: 73px;
	display: block;
	text-indent: -9999px;
	background: url(../images/two-birds-type.png) scroll no-repeat left top;
}
#frameNikki {
	margin-left: 6%; width: 220px; height: 270px; top: 32px; position: relative;
}
	#frameNikki a {
		width: 220px; height: 270px; display: block;
		background: url(../images/frame_01.png) scroll no-repeat left top;
	}
		#frameNikki a:hover {
			background-position: right top;
		}
#frameMary {
	margin-left: 2%; width: 253px; height: 189px; top: 78px; position: relative;
}
	#frameMary a {
		width: 253px; height: 189px; display: block;
		background: url(../images/frame_02.png) scroll no-repeat left top;
	}
		#frameMary a:hover {
			background-position: right top;
		}
#home #strapline {
	width: 208px;
	height: 104px;
	text-indent: -9999px;
	background: url(../images/strapline-home.png) scroll no-repeat left top;
	margin-top: 10px;
	position: relative;
	left: 8px;
}
#straplineSmall {
	width: 139px;
	height: 72px;
	text-indent: -9999px;
	background: url(../images/strapline-small.png) scroll no-repeat left top;
	float: left;
	display: inline;
	position: relative;
	top: 116px;
	margin-left: 17%;
}
#news #straplineSmall {
	width: 244px;
	height: 98px;
	background: url(../images/strapline-bird.gif) scroll no-repeat left top;
	top: 97px;
	margin-left: 15%;
}
#preLoader {
	display: none;
}
/* Home Fullsize Header */
#home #header {
	height: 312px;
}
#home #logo {
	top: 53px;
}
#home #logoType {
	top: 199px;
}
#home #frameNikki {
	top: 32px;
}
#home #frameMary {
	top: 78px;
}
/* Main Navigation */
#mainNav {
	z-index: 80;
	position: relative;
	margin-bottom: 12px;
}
#mainNav {
	margin-top: 38px;
}
#mainNav li {
	line-height: 28px;
}
#mainNav a {
	text-indent: -9999px;
	display: block;
	height: 28px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}
	#mainNav .ourWork a {
		height: 43px;
	}
	#mainNav .branchingOut a {
		height: 25px;
	}
#mainNav a:hover, #aboutUs .aboutUs a, #ourWork .ourWork a, #services .services a, #whatIsHere .whatIsHere a, #contactUs .contactUs a, #branchingOut .branchingOut a {
	background-position: -148px top;
}
.aboutUs a {
	background-image: url(../images/about-us.png);
}
.ourWork a {
	background-image: url(../images/have-a-sticky-beak.png);
}
.services a {
	background-image: url(../images/services.png);
}
.whatIsHere a {
	background-image: url(../images/locations.png);
}
.contactUs a {
	background-image: url(../images/contact-us.png);
}
.branchingOut a {
	background-image: url(../images/branching-out.png);
}
a#nestButton {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 87px;
	height: 83px;
	float: left;
	background: url(../images/nest-button.png) scroll no-repeat left top;
	text-indent: -9999px;
}
a#nestButton:hover {
	background-position: left -83px;
}
/* Columns */
#navContent {
	width: 148px;
	float: left;
	display: inline;
	position: relative;
}
.mainContent {
	position: relative;
	margin-left: 2%;
	width: 400px;
	float: left;
	display: inline;
}
.secondaryContent {
	position: relative;
	margin-left: 4%;
	width: 300px;
	float: left;
	display: inline;
}
.doubleColumns {
	position: relative;
	margin-left: 2%;
	width: 320px;
	float: left;
	display: inline;
}
.doubleColumns > img {
	margin-bottom: 12px;
}
#aboutUs .mainContent {
	width: 475px;
}
#aboutUs .mainContent img {
	margin: 0 15px 8px 0;
	float: left;
	display: inline;
}
/* Footer */
#copyright {
	position: relative;
	top: 48px;
	font-size: 12px;
	display: inline;
	float: left;
	margin-right: 25px;
}
#footerNav {
	overflow: auto;
	/*_height: 1%;*/
	font-size: 12px;
	line-height: 18px;
}
#footerNav li { 
	float: left;
	display: inline;
	border-left: 1px solid #FFFFFF;
	padding: 0 7px;
}
#footerNav li:first-child {
	border-left: none;
	padding-left: 0;
}
/* Exchange Rate */
#exchangeRate {
	position: relative;
	top: 48px;
}
#exchangeRate span.head {
	color: #5C4A3E;
}
#exchangeRate dt, #exchangeRate dd {
	font-size: 12px;
}
#exchangeRate dl dt {
	padding: 0 4px;
	border-left: 1px solid #686868;
}
#exchangeRate dl dt:first-child { /* Remove padding and border from first data term */
	padding-left: 0;
	border-left: none;
}
#exchangeRate dd {
	float: left;
	display: inline;
	padding: 0 4px 0 0;
}
/* Home Page */
p#homeIntro {
	height: 87px;
	text-indent: -9999px;
	background: url(../images/home-intro.png) scroll no-repeat left top;
}
a#sendUsAnEmail {
	display: block;
	width: 242px;
	height: 157px;
	text-indent: -9999px;
	background: url(../images/send-email.png) scroll no-repeat left top;
}
/* Header Bits and Pieces */
#nz-scenery {
	top: -35px;
	margin-left: 15%;
}
a#birdWatching {
	display: block;
	width: 131px; /* Width of image */
	height: 24px;
	position: relative;
	left: 100px;
	background: url(../images/bird-watching-over.png) scroll no-repeat left top;
	text-indent: -9999px;
}
a#birdWatching:hover {
	background: url(../images/bird-watching-over.png) scroll no-repeat left -24px;
}
img#deerShelf, img#experience {
	float: right;
}
img#workShelf {
	position: relative;
	margin-left: 11%;
	top: -50px;
}
/* News */
#news h2, #brendan-donovan h2 {
	color: #842B38;
}
#news h3, #brendan-donovan h3, #brendan-donovan h2.white {
	color: #FFFFFF;
}
/* News Post */
#newsPost {
	position: relative;
	padding: 3px 25px 0 104px;
	margin-bottom: 18px;
}
#newsPost img {
	position: absolute;
	top: 0;
	left: 14px;
}
#newsPost a img {
	border: 3px solid #FFFFFF;
}
#newsPost a:hover img {
	border: 3px solid #AC3336;
}
#newsPost h1 {
	margin-bottom: 2px;
}
#newsPost h2 {
	font-size: 14px;
	line-height: 16px;
	margin: 0;
}
#newsPost h1 a {
	display: block;
	width: 103px;
	height: 14px;
	background: url(../images/latest-news.png) scroll no-repeat left -14px;
	text-indent: -9999px;
}
#newsPost h1 a:hover {
	background-position: left 0;
}
#newsPost li {
	font-size: 12px;
	line-height: 16px;
	padding-left: 14px;
	background: url(../images/reverse-bullet.png) scroll no-repeat left 6px;
}
#newsPost li a {
	font-style: italic;
}
/* New News Post */
#newsPostNew, #brendan-latest {
	position: relative; margin-bottom: 18px;
}
#brendan-latest {
	width: 148px; float: right;
}
#newsPostNew h1, #brendan-latest h1 {
	margin-bottom: 2px;
}
#newsPostNew h2, #brendan-latest h2 {
	font-size: 14px;
	line-height: 16px;
	margin: 0;
}
#newsPostNew h1 a, #brendan-latest h1 a {
	display: block;
	width: 103px;
	height: 14px;
	background: url(../images/latest-work.png) scroll no-repeat left -14px;
	text-indent: -9999px;
}
#brendan-latest h1 a {
	width: 143px;
	height: 15px;
	background: url(../images/brendans-work.png) scroll no-repeat left -15px;
}
#newsPostNew h1 a:hover, #brendan-latest h1 a:hover {
	background-position: left 0;
}
#newsPostNew li p, #brendan-latest li p {
	font-size: 12px;
	line-height: 16px;
}
#newsPostNew li a, #brendan-latest li a {
	font-style: italic;
}
#newsPostNew li div, #brendan-latest li div {
	position: relative;
	width: 148px;
	height: 78px;
	overflow: hidden;
	/* Add for IE Issues */
	/*top: 0;
	left: 0;*/
}
#newsPostNew li div img, #brendan-latest li div img {
	position: absolute;
	top: -5px;
	left: 0;
	width: 148px;
	height: auto;
}
#newsPostNew li div a, #brendan-latest li div a {
	position: relative;
	display: block;
	width: 148px;
	height: 78px;
	text-indent: -9999px;
	background: transparent url(../images/news-binoculars.png) scroll no-repeat left top;
}
#newsPostNew li div, #brendan-latest li div {
	background: url(../images/paint-repeat.png) scroll repeat center;
}
a#showAllNews {
	display: inline-block;
	line-height: 25px;
	min-height: 25px;
	background: url(../images/all-news.png) scroll no-repeat left top;
	padding-left: 40px;
	margin-top: 9px;
}
a#showAllNews:hover {
	background-position: left -25px;
}
img.newsThumb {
	float: left;
	margin: 0 20px 10px 0;
}
/* ***** OLD STYLES ***** */

/* Clock */
#clock {
	float: right;
	display: inline;
	width: 250px;
}
#clock p#clockSymbol {
	display: inline;
	clear: right;
	padding: 3px 8px 3px 20px;
	color: #FFFFFF;
	background: #AC3336 url(../images/clock-symbol.png) scroll no-repeat 5px 5px;
	margin: 0;
}
#clock p#time {
	font-size: 36px;
	line-height: 36px;
	text-align: right;
	margin: 0;
	padding: 2px 0 0 0;
}
#clock div {
	float: left;
	display: inline;
}
#clock img#season {
	float: right;
	display: inline;
	margin-left: 12px;
}
/* Our Work */
#workNav > li {
	position: relative;
	margin-bottom: 14px;
	width: 182px;
	/* Add for IE Issues */
	/*top: 0;
	left: 0;*/
}
#workNav img {
	position: absolute;
	top: 8px;
	left: 8px;
	width: 166px;
	height: auto;
}
#brendan-donovan #workNav img {
}
#workNav ul a {
	position: relative;
	display: block;
	width: 182px;
	padding-top: 98px;
	background: transparent url(../images/work-mask.png) scroll no-repeat left top;
	font-size: 14px;
	text-align: center;
}
#workNav ul li {
	overflow: hidden;
	background: url(../images/paint-repeat.png) scroll repeat center;
}
#workNav h2 {
	margin-bottom: 0;
}
#workNav h2 a {
	color: #FFFFFF;
}
#workNav h2 a:hover {
	color: #AC3336;
}
#thumbNav {
	width: 198px;
}
#thumbNav li {
	width: 60px;
	height: 55px;
	overflow: hidden;
	float: left;
	display: inline;
	margin: 0 6px 6px 0;
	z-index: 1;
	top: 0;
	left: 0;
}
#thumbNav img {
	width: 200px;
	height: 123px;
	float: left;
	position: relative;
	left: -70px;
	top: -25px;
}
#thumbNav a {
	text-indent: -9999px;
	width: 60px;
	display: block;
	position: absolute;
	height: 55px;
	z-index: 3;
	float: left;
	background: url(../images/thumb-over.png) no-repeat left top;
	top: 0;
	left: 0;
}
#thumbNav a:hover {
	background: url(../images/thumb-over.png) no-repeat left -55px;
}
#thumbNav a.current {
	background: url(../images/thumb-over.png) no-repeat left -110px;
	cursor: auto;
}
.imageFrame {
	position: relative;
}
.imageFrameInner, #mainFader {
	position: relative;
	overflow: hidden;
	margin-bottom: 12px;
}
.imageFrameInner img {
	float: left;
}
.loader {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 10;
	background: #999999 url(../images/ajax-loader.gif) scroll no-repeat center center;
	position: absolute;
}
#ourWork .loader {
	width: 400px;
	height: 246px;
}
#whatIsHere .loader {
	width: 360px;
	height: 240px;
}
p.caption {
	font-size: 10px;
}
#whatIsHere p.caption {
	position: absolute;
	top: 0;
	z-index: 50;
	padding-left: 6px;
}
#whatIsHere p.caption a {
	color: #ffffff;
}
#whatIsHere p.caption a:hover {
	color: #ffffff;
}
/*
#locationSets .imageFrameInner {
	height: 200px;
}
*/
#whatIsHere .secondaryContent {
	width: 360px;
}
#whatIsHere #overview {
	width: 300px;
}
#ourWork .imageFrameInner, #ourWork #mainFader {
	height: 246px; /* Height if images */
}
a.playButton {
	line-height: 48px;
	padding-left: 54px;
	background: url(../images/play-button_02.png) scroll no-repeat left top;
	display: inline-block;
	margin: 0 6px 9px 0;
}
/*
#workNav a.prev, #workNav a.next {
	position: absolute;
	top: 41px;
	z-index: 90;
	width: 33px;
	height: 35px;
	text-indent: -9999px;
	background-image: url(../images/buttons_04.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#workNav a.prev {
	float: left;
	background-position: 0 0;
	left: -18px;
}
#workNav a.next {
	float: right;
	background-position: -33px 0;
	right: -21px;
}
#workNav a.prev:hover {
	background-position: 0 -35px;
}
#workNav a.next:hover {
	background-position: -33px -35px;
}
*/
/* Buttons */
a#showOverview {
	float: right;
	padding-left: 24px;
	background: url(../images/back-button.png) scroll no-repeat left 0;
	font-size: 14px;
	line-height: 20px;
	z-index: 70;
	position: relative;
}
a#showOverview:hover {
	background: url(../images/back-button.png) scroll no-repeat left -24px;
}
#workNav a.prev, #workNav a.next {
	position: absolute;
	top: 61px;
	z-index: 90;
	width: 36px;
	height: 24px;
	text-indent: -9999px;
	background-image: url(../images/buttons_02.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#workNav a.prev {
	float: left;
	background-position: 0 0;
	left: -29px;
}
#workNav a.next {
	float: right;
	background-position: -36px 0;
	right: -32px;
}
#workNav a.prev:hover {
	background-position: 0 -24px;
}
#workNav a.next:hover {
	background-position: -36px -24px;
}
#workNav a.prev:active {
	background-position: 0 -48px;
}
#workNav a.next:active {
	background-position: -36px -48px;
}
/*
#workNav a.prev, #workNav a.next {
	position: relative;
	top: 38px;
	width: 31px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(../images/buttons_03.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#workNav a.prev {
	float: left;
	background-position: 0 0;
}
#workNav a.next {
	float: right;
	background-position: -31px 0;
}
#workNav a.prev:hover {
	background-position: 0 -30px;
}
#workNav a.next:hover {
	background-position: -31px -30px;
}
*/
/*
#workNav a.prev, #workNav a.next {
	position: relative;
	top: 40px;
	width: 20px;
	height: 25px;
	text-indent: -9999px;
	background-image: url(../images/prev-next.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#workNav a.prev {
	float: left;
	background-position: -5px 0;
}
#workNav a.next {
	float: right;
	background-position: -25px 0;
}
#workNav a.prev:hover {
	background-position: -5px -25px;
}
#workNav a.next:hover {
	background-position: -25px -25px;
}
*/
/* REMOVE
#workNav {
	overflow: auto;
	_height: 1%;
}
#workNav li {
	float: left;
	display: inline;
	padding: 0 10px 10px 0;;
}
#workNav img {
	width: 142px;
	height: auto;
}
*/
/* Sub Navigation */
#subNav {
	width: 250px;
	float: left;
	display: inline;
}
/* Columns */
.singleColumn {
	width: 615px;
	float: right;
	display: inline;
}
.leftColumn, .rightColumn {
	width: 433px;
	display: inline;
	border: 1px solid #FFFFFF;
}
.leftColumn {
	float: left;
}
.rightColumn {
	float: right;
}
.slimColumn {
	width: 350px;
	float: right;
	display: inline;
}
/* Locations */
#locationThumbs {
	overflow: auto;
	/*_height: 1%;*/
	margin-bottom: 12px;
}
#locationThumbs li {
	float: left;
	display: inline;
}
#locationThumbs a {
	display: block;
}
#mapNewZealand {
	width: 500px;
	float: left;
	display: inline;
}
#mapNewZealand img {
	margin: 0 auto;
	display: block;
}
#locationType a {
	display: block;
	height: 25px;
	padding: 6px 0 0 30px;
	background-image: url(../images/locations/characteristics.png);
	background-repeat: no-repeat;
	background-color: #F0F0F0;
}
#locationType li {
	margin-bottom: 2px;
}
/* Positioning */
#locationType a.alpine {
	background-position: 2px 3px;
}
#locationType a.coastal {
	background-position: 2px -47px;
}
#locationType a.lakes {
	background-position: 2px -97px;
}
#locationType a.forest {
	background-position: 2px -147px;
}
#locationType a.rivers {
	background-position: 2px -197px;
}
/* Map */
.nz-map {
	position: relative;
	margin-bottom: 9px;
}
#nz-map-overlay {
	width: 404px;
	height: 544px;
	position: absolute;
	top: 0;
	left: 0;
}																									
/* Overlay Classes */
.nz-map-northland {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left 0;
}	
.nz-map-auckland {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -454px;
}		
.nz-map-waikato {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -892px;
}		
.nz-map-bop {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -1305px;
}		
.nz-map-eastcape {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -1701px;
}
.nz-map-hawkesbay {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -2075px;
}		
.nz-map-taranaki {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -2429px;
}		
.nz-map-manawatu {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -2794px;
}		
.nz-map-wellington {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -3079px;
}		
.nz-map-tasman {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -3372px;
}		
.nz-map-nelson {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -3694px;
}		
.nz-map-marlborough {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -3984px;
}
.nz-map-westcoast {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -4306px;
}	
.nz-map-canterbury {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -4704px;
}		
.nz-map-otago {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -5121px;
}		
.nz-map-southland {
	background: url(../images/locations/nz-map-overlay.png) no-repeat left -5592px;
}		
.nz-map-blank {
	width: 404px; /* Same as blank image */
	height: 544px;
	position: absolute;
	top: 0;
	left: 0;
}	
.nz-map-blank img {
	border: none;	
}
#weather p {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 8px;
}
#weather dt {
	font-weight: bold;
	color: #842b38;
}
/* Locations Nav */
#locationsNav a {
	font-size: 12px;
}
#locationsNav ul {
	overflow: auto;
	/*_height: 1%;*/
}
#locationsNav li {
	float: left;
	display: inline;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #FFFFFF;
}
.jsSet {
	position: relative;
}
.js .jsSet {
	display: none;
}
#locationSets {
	position: relative;
}
/* Locations Buttons */
#buttons {
	position: absolute;
	top: 0;
	width: 100%;
}
#buttons a {
	width: 36px;
	height: 24px;
	text-indent: -9999px;
	background-image: url(../images/buttons_02.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 100px;
	z-index: 90;
}
a#prev {
	float: left;
	background-position: 0 0;
	left: -23px;
}
a#next {
	float: right;
	background-position: -36px 0;
	right: -26px;
}
a#prev:hover {
	background-position: 0 -24px;
}
a#next:hover {
	background-position: -36px -24px;
}
a#prev:active {
	background-position: 0 -48px;
}
a#next:active {
	background-position: -36px -48px;
}
#pager {
	float: right;
	clear: left;
}
#pager a {
	width: 8px;
	height: 5px;
	border: 1px solid #FFFFFF;
	text-indent: -9999px;
	float: left;
	margin-left: 4px;
}
#pager a.activeSlide {
	background-color: #FFFFFF;
}

/* News */
.underline {
	background: url(../images/rough-line.png) scroll repeat-x left bottom;
	padding-bottom: 9px;
}
.newsItem {
	background: url(../images/rough-line.png) scroll repeat-x left bottom;
	padding-bottom: 18px;
}
.newsItem img {
	margin-bottom: 9px;
}
img.main {
	width: 400px;
	height: auto;
}
.newsItem .thumbs {
	overflow: auto;
	width: 410px;
}
.newsItem .thumbs li {
	float: left;
	display: inline;
	margin: 0 10px 0 0;
}
.newsItem .thumbs img {
	float: left;
	width: 195px;
	height: auto;
	margin: 0 10px 10px 0;
}
.newsItem .thumbs li img {
	display: block;
	float: none;
	margin: 0 0 3px 0;
}
.newsItem .thumbs li p.caption {
	margin-bottom: 3px;
}
.image-caption img {
	display: block;
	margin-bottom: 3px;
}
iframe {
	margin-bottom: 18px;
}
#news .mainContent dt, #workSets dt {
	padding: 5px 6px 0 0;
}
#news .mainContent dd, #workSets dd {
	padding: 4px 0;
	border-top: 1px solid #AC3336;
}
a.backToTop {
	font-size: 14px;
	display: inline-block;
	padding: 9px 0;
}
/* Branching Out */
.portrait {
	width: 400px; margin: 0 10px 0 0; float: left;
}
	.portrait img {
		margin-bottom: 10px;
	}
/* Terms and Conditions */
#termsAndConditions .mainContent p, #termsAndConditions .mainContent li {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 8px;
}